2017-11-20 05:27 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000218v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:40
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000218: Sorting by Task Name Displays *all* Tasks at Root Level
DescriptionWhen a list of tasks in a project is sorted, it ignores the parent/child trees and sorts them alphabetically at the Root level.
Additional InformationFrom this thread from Joe: http://web2project.net/forums/viewtopic.php?t=884

The attached images show before/after description.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000224closedcaseydk Task duplicated when sorting by Task Name 
+Relationships

-Notes

~0000364

caseydk (administrator)

Resolved this in ./modules/tasks/tasks.php in r540

~0000443

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-07-26 17:05 caseydk New Issue
2009-07-26 17:05 caseydk File Added: before.jpg
2009-07-26 17:05 caseydk File Added: after.jpg
2009-07-26 17:06 caseydk Additional Information Updated
2009-07-30 11:11 caseydk Status new => resolved
2009-07-30 11:11 caseydk Resolution open => fixed
2009-07-30 11:11 caseydk Assigned To => caseydk
2009-07-30 11:11 caseydk Note Added: 0000364
2009-07-30 11:14 caseydk Project Pending Requests => v1.1 Release (Closed)
2009-07-31 11:34 caseydk Relationship added has duplicate 0000224
2009-09-09 22:40 caseydk Status resolved => closed
2009-09-09 22:40 caseydk Note Added: 0000443
2009-09-09 22:40 caseydk Fixed in Version => 1.1
+Issue History